@charset "UTF-8";


/*================================================================
common - title
================================================================*/

body,
#footer {
    background-color: #FAF0DC;
    background-image: url(../img/bg_texture.png);
    background-repeat: repeat;
    background-position: left top;
    background-size: 300px;
}

.inner {
    max-width: 980px;
}

.sec-title__wrap {
    margin-bottom: 55px;
}

.sec-title--main {
    margin: 0 auto .8em;
}

.sec-title--en {
    display: block;
    text-align: center;
    color: #00A22C;
    font-size: clamp(1.2rem,1.7vw,1.6rem);
    letter-spacing: .15em;
}

@media screen and (min-width:768px) {
    .sec-title__wrap {
        margin-bottom: 95px;
    }
}

/*================================================================
header
================================================================*/
:root {
    --header-height: 0px;
    --csr-margin-top: 0px;
}

header {
    height: var(--header-height);
}

#csr-header {
    margin-top: var(--csr-margin-top);
    padding: 60px 0 50px;
    background: #fff;
}

.csr__title {
    position: relative;
    margin: 0 auto;
    padding-bottom: 1.5em;
    width: 65%;
    max-width: 260px;
}

.csr__title::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin-inline: auto;
    width: 18%;
    height: .15em;
    background-color: #00A22C;
    border-radius: 5px;
}

.csr__header-ph {
    margin: 30px auto 45px;
}

.csr__header-ph img {
    border-radius: clamp(10px, 2vw, 20px);
}

.csr__header-title {
    margin-bottom: .8em;
    font-size: clamp(2.2rem, 3.4vw, 3.4rem);
    font-weight: 700;
    letter-spacing: .08em;
    line-height: 1.4;
}

/*
タブレット（画面幅768px以上で読み込む）
================================================================*/
@media screen and (min-width:768px) {
    #csr-header {
        padding: 110px 0 100px;
    }

    .csr__title {
        width: 48%;
        max-width: 360px;
    }

    .csr__header-ph {
        margin: 40px auto 60px;
    }

    .csr__header-txt {
        letter-spacing: .05em;
    }
}


/*================================================================
report
================================================================*/

#report {
    padding: 80px 0 100px;
}

#report .sec-title--main {
    width: 52%;
    max-width: 230px;
}

/*===== tab =====*/
.tab {
    margin: 50px auto;
    display: flex;
    flex-wrap: nowrap;
    gap: .3em;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    scrollbar-width: none;
    -ms-overflow-style: none;
    border-bottom: 1px solid #C8B99A;
    cursor: grab;
}
.tab.active {
    cursor: grabbing;
}
.tab::-webkit-scrollbar {
    display: none;
}

.tabItem {
    flex: 0 0 auto;
}

.tabLink {
    display: inline-block;
    padding: .5em .9em;
    text-align: center;
    text-decoration: none;
    color: #999;
    font-size: clamp(1.8rem, 2.4vw, 2.4rem);
    line-height: 1.2;
    white-space: nowrap;
    cursor: default;
}
.tabLink.on {
    color: #333;
    font-weight: 700;
    border-bottom: 2px solid #00A22C;
}

.tabLink:not(.on):hover {
    color: #00A22C;
    cursor: pointer;
}

.tabBody__item {
    display: none;
}
.tabBody__item.on {
    display: block;
}

/*===== article =====*/

article {
    display: flex;
    flex-direction: column;
    gap: 50px;
}

article section:not(:last-child) {
    padding-bottom: 50px;
    border-bottom: #C8B99A 1px solid;
}

.img__list {
    display: flex;
    justify-content: flex-start;
    flex-wrap: nowrap;
    gap: 1em;
    padding-right: calc(100vw * 0.1);
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    scrollbar-width: none;
    -ms-overflow-style: none;
    width: 100vw;
    box-sizing: border-box;
    cursor: grab;
}

.img__list.active,
.img__list:active {
    cursor: grabbing;
}

/* SP（440px未満）のみ適用 */
@media screen and (max-width: 440px) {
    .img__list {
        padding-left: 6vw;
    }
}

.img__list--item {
    flex: 0 0 auto;
    width: 90%;
    max-width: 310px;
}

.img__list--item img {
    border-radius: 10px;
}

.img__list::-webkit-scrollbar {
    display: none;
}

article h3 {
    margin: 1.6em 0 .8em;
    font-size: clamp(2rem,2.6vw,2.6rem);
    font-weight: 700;
    line-height: 1.4;
    letter-spacing: .03em;
}

article p:not(:last-child) {
    margin-bottom: 1em;
}

.detailed-link {
    display: inline-block;
    position: relative;
    padding-left: 1.25em;
    border-bottom: 1px solid #333;
    line-height: 1.2;
}
.detailed-link::before {
    content: "▶";
    position: absolute;
    left: 0;
}
.detailed-link:hover {
    color: #00A22C;
    border-bottom: 1px solid #00A22C;
    opacity: 1;
}

/*
タブレット（画面幅768px以上で読み込む）
================================================================*/
@media screen and (min-width:768px) {
    #report {
        padding: 120px 0 140px;
    }

    #report .sec-title--main {
        width: 38%;
        max-width: 292px;
    }

    .tab {
        margin-top: 80px;
        gap: 1.78em;
    }

    .img__list {
        padding-right: 0;
    }

    @media screen and (max-width:1023px) {
        .img__list--item {
            width: 25.2%;
        }
    }
}

/*
PC（画面幅1024px以上で読み込む）
================================================================*/
@media screen and (min-width:1024px) and (max-width:1079px) {
    .img__list--item {
        width: 28.7%;
    }
}
@media screen and (min-width:1080px) {
    .img__list {
        justify-content: space-between;
        max-width: 980px;
    }
}

/*================================================================
message
================================================================*/
#message {
    padding: 80px 0 60px;
    background: #fff;
    text-align: center;
}

#message .sec-title--main {
    width: 52%;
    max-width: 220px;
}

.massage__txt {
    margin-top: 40px;
}

.massage__txt p {
    padding-bottom: 1.5em;
    line-height: 2;
}

.back-home-link {
    display: inline-block;
    margin-top: 30px;
    letter-spacing: .05em;
}

.back-home-link:hover {
    color: #00A22C;
    text-decoration: underline;
    opacity: 1;
}

/*
タブレット（画面幅768px以上で読み込む）
================================================================*/
@media screen and (min-width:768px) {

    #message {
        padding: 160px 0 140px;
    }

    #message .sec-title--main {
        width: 65%;
        max-width: 554px;
    }

    .massage__txt {
        margin-top: 60px;
    }

    .back-home-link {
        margin-top: 60px;
    }
}


